body {
	background-image: url("../images/gradient18173913.png");
	background-repeat: repeat-x;
	background-color: black;
	font-family: "Verdana", "sans-serif";

	/*Bitstream Vera Sans works inline
	Trebuchet MS works not inline
	Verdana works inline
	Verdana Ref works inline looks weird
	sans-serif works inline*/
}

/* ------- BROWSE -------*/
.childrenlist {
	font-size: 14px;
}
.childrenlist td {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 0px;

}

table#classifiernodelist {
	
	font-size: 14px;
	text-transform: none;
	width: 800px;
	/*width: 100%;*/
}

.horizontalContainer {

	text-transform: uppercase;
	width: 800px;
}

#container {
   	 line-height: 105%;
}

#resultsTable {
    	line-height: 105%;
	font-size: 14px;
}

#resultsTable td {
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
}

#resultsArea {
	padding: 0px 20px 20px;
}

#matchdocs {
	padding: 10px 20px;
}

#container {
	position: relative;
	margin: 0 auto 20px auto;
	width: 800px;
	padding: 0;
	line-height: 120%;
	background-color: #fff;
	border-top-width: 0px;
}

#gs_content {
	padding: 0px;
	margin-top: 0px;
}

#classifiers {
	padding: 10px 20px 20px 10px;
	width: 800px;
	
}

img {
	border: 0px;
}

#results {
	width: 800px;
}

#javascriptoff {

	text-align: center;
	width: 100%;
	background-color: #383233;
	padding: 1px 0px 0px 0px;
}
